@charset "UTF-8";@import "kiso.css";

html {
  font-size: 100%;
}

a[href^=tel] {
  text-decoration: none;
}

a {
  color: inherit;
  -webkit-tap-highlight-color: transparent;
  /* 強調をなくす */
}

a:hover {
  text-decoration: none;
}

img,
svg {
  vertical-align: middle;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

:where(:any-link, button, [type=button], [type=reset], [type=submit], label[for], select, summary, [role=tab], [role=button]) {
  cursor: pointer;
}

:where(button, [type=button], [type=reset], [type=submit]) {
  touch-action: manipulation;
}

:focus:not(:focus-visible) {
  outline: none;
}

input[type=text] {
  font-size: 1rem;
  /* = 16px */
}

textarea {
  field-sizing: content;
}

body {
  font-family: var(--base-font-family);
  font-weight: var(--fw-regular);
  color: var(--color-text);
}

html {
  box-sizing: border-box;
  /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  tab-size: 4;
  text-size-adjust: 100%;
}

*,
::before,
::after {
  /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit;
  box-sizing: border-box;
  background-repeat: no-repeat;
}

::before,
::after {
  text-decoration: inherit;
  /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0;
  /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
     # General elements
     # ================================================================= */
hr {
  /* Show the overflow in Edge and IE */
  height: 0;
  overflow: visible;
  /* Add the correct box sizing in Firefox */
  color: inherit;
  /* Correct border color in Firefox. */
}

details,
main {
  display: block;
  /* Render the `main` element consistently in IE. */
}

summary {
  display: list-item;
  /* Add the correct display in all browsers */
}

small {
  font-size: 80%;
  /* Set font-size to 80% in `small` elements */
}

[hidden] {
  display: none;
  /* Add the correct display in IE */
}

abbr[title] {
  /* Remove the bottom border in Chrome 57 */
  /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
  text-decoration: underline;
  text-decoration: underline dotted;
  border-bottom: none;
}

a {
  background-color: transparent;
  /* Remove the gray background on active links in IE 10 */
}

a:active,
a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* Specify the font family of code elements */
}

pre {
  font-size: 1em;
  /* Correct the odd `em` font sizing in all browsers */
}

b,
strong {
  font-weight: bolder;
  /* Add the correct font weight in Chrome, Edge, and Safari */
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  /* Correct border color in all Chrome, Edge, and Safari. */
  text-indent: 0;
  border-color: inherit;
  /* Remove text indentation in Chrome, Edge, and Safari */
}

iframe {
  border-style: none;
}

/* # =================================================================
     # Forms
     # ================================================================= */
input {
  border-radius: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
  /* Correct the cursor style of increment and decrement buttons in Chrome */
}

[type=search] {
  appearance: textfield;
  appearance: none;
  /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px;
  /* Correct the outline style in Safari */
}

[type=search]::-webkit-search-decoration {
  appearance: none;
  /* Remove the inner padding in Chrome and Safari on macOS */
}

textarea {
  overflow: auto;
  resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold;
  /* Restore the font weight unset by the previous rule */
}

button {
  overflow: visible;
  /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

button,
select {
  text-transform: none;
  /* Firefox 40+, Internet Explorer 11- */
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  appearance: button;
  /* Correct the inability to style clickable types in iOS */
}

button,
input,
select,
textarea {
  appearance: none;
  background-color: transparent;
  border-style: none;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline-width: 0;
}

/* Style select like a standard input */
select {
  appearance: none;
}

select::-ms-expand {
  display: none;
  /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentcolor;
  /* Internet Explorer 11+ */
}

legend {
  /* Correct the color inheritance from `fieldset` elements in IE */
  display: table;
  /* Correct the text wrapping in Edge and IE */
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit;
  /* Correct the text wrapping in Edge and IE */
  white-space: normal;
  border: 0;
  /* Correct the text wrapping in Edge 18- and IE */
}

::-webkit-file-upload-button {
  font: inherit;
  color: inherit;
  /* Correct the inability to style clickable types in iOS and Safari */
  appearance: button;
  /* Change font properties to `inherit` in Chrome and Safari */
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

/* # =================================================================
     # Specify media element style
     # ================================================================= */
img {
  border-style: none;
  /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

/* # =================================================================
     # Accessibility
     # ================================================================= */
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled=true] {
  cursor: default;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove default padding */
ul,
ol {
  padding: 0;
  list-style: "";
}

a {
  color: inherit;
  text-decoration: none;
  transition: opacity 0.3s;
}

@property --root-font-size {
  syntax: "<length>";
  inherits: false;
  initial-value: 16px;
}
@font-face {
  font-family: "Local Noto Sans JP";
  src: local("Noto Sans JP");
}
:root {
  /* inner */
  --inner: min(1080px, 100%);
  --inner-sp: min(500px, 100%);
  --padding-inner: 20px;
  /* z-index */
  --z-index-header: 900;
  /* color */
  --color-white: #fff;
  --color-text: #0d2936;
  --color-black: #000;
  /* font-weight */
  --fw-light: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-bold: 700;
  /* font-family */
  --base-font-family: "Local Noto Sans JP", "Noto Sans JP", sans-serif;
  --title-font-family: "Lato", sans-serif;
  --to-rem: calc(tan(atan2(1px, var(--root-font-size))) * 1rem);
  /* transition duration */
  --duration: 0.3s;
  /* header height */
  --header-height: 64px;
}
@media screen and (width>= 768px) {
  :root {
    --header-height: 80px;
  }
}

.l-contact {
  margin-top: var(--header-height);
}

.l-header {
  position: fixed;
  inset: 0;
  z-index: var(--z-index-header);
}

.l-inner {
  max-width: calc(var(--inner-sp) + var(--padding-inner) * 2);
  padding-inline: var(--padding-inner);
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .l-inner {
    max-width: calc(var(--inner) + var(--padding-inner) * 2);
  }
}

.container {
  background: var(--color-white);
}

.main {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .main {
    width: 600px;
    max-width: 100%;
    margin-inline: auto;
  }
}
.l-top__about {
  margin-block-start: calc(40 * var(--to-rem));
}
@media screen and (min-width: 768px) {
  .l-top__about {
    margin-block-start: calc(124 * var(--to-rem));
  }
}

.c-accordion-wrapper {
  display: flex;
  flex-direction: column;
  gap: 3.125rem;
}

.c-accordion__title {
  font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem);
  line-height: 1.7;
  letter-spacing: 0.01em;
}

.c-accordion-list {
  display: grid;
  gap: calc(12 * var(--to-rem));
}

.c-accordion {
  overflow: clip;
  border-radius: calc(12 * var(--to-rem));
}

.c-accordion__summary {
  display: grid;
  grid-template-columns: auto 1fr auto;
  gap: calc(12 * var(--to-rem));
  align-items: center;
  padding: calc(16 * var(--to-rem)) calc(18 * var(--to-rem));
  font-weight: var(--fw-medium);
  color: var(--color-white);
  list-style: none;
  cursor: pointer;
  background: #232b40;
}

.c-accordion + .c-accordion {
  margin-top: 1.5625rem;
}

.c-accordion__summary::-webkit-details-marker {
  display: none;
}

.c-accordion__summary::before {
  display: grid;
  place-items: center;
  font-size: clamp(1.125rem, 1.034rem + 0.45vw, 1.375rem);
  font-weight: var(--fw-bold);
  line-height: 1;
  color: #fff;
  content: "Q";
}

.c-accordion__summary::after {
  width: calc(22 * var(--to-rem));
  height: calc(22 * var(--to-rem));
  content: "";
  background: linear-gradient(var(--color-white), var(--color-white)), linear-gradient(var(--color-white), var(--color-white));
  background-repeat: no-repeat;
  background-position: center;
  background-size: 60% 2px, 2px 60%;
  transition: transform 0.5s ease, background-size 0.5s ease;
}

.c-accordion[open]> .c-accordion__summary::after {
  background-size: 60% 2px, 0 0;
  transform: rotate(180deg);
}

.c-accordion__contents {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: calc(10 * var(--to-rem)) calc(12 * var(--to-rem));
  padding: calc(16 * var(--to-rem)) calc(18 * var(--to-rem));
  background: #fff;
}

.c-accordion__contents::before {
  display: grid;
  place-items: center;
  width: calc(31 * var(--to-rem));
  height: calc(31 * var(--to-rem));
  font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
  font-weight: var(--fw-bold);
  line-height: 1;
  color: var(--color-white);
  content: "A";
  background: #2694ab;
  border-radius: 9999px;
}

.c-accordion__text {
  grid-column: 2/-1;
  font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
  font-weight: var(--fw-regular);
  line-height: 1.5;
  letter-spacing: 0.08em;
}

.c-contact-btn {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  display: block;
  width: min(90%, 31.25rem);
  padding-bottom: env(safe-area-inset-bottom);
  margin-inline: auto;
  margin-bottom: 1rem;
  transition: transform 0.3s ease;
  animation: pulse 4.6s ease-in-out infinite;
}
.c-contact-btn img {
  width: 100%;
  height: auto;
  filter: drop-shadow(0 4px 12px rgba(0, 0, 0, 0.25));
}

@keyframes pulse {
  0% { transform: scale(1); }
  9% { transform: scale(1.05); }
  17% { transform: scale(1); }
  26% { transform: scale(1.05); }
  35% { transform: scale(1); }
  100% { transform: scale(1); }
}
.p-footer__copyright {
  font-size: calc(14 * var(--to-rem));
  color: var(--color-white);
}

.fv {
  position: relative;
  width: 100%;
}

.logo {
  position: absolute;
  top: 0;
  right: 0.3125rem;
  z-index: 1;
  width: min(40%, 22.875rem);
  aspect-ratio: 366/85;
}
@media screen and (min-width: 768px) {
  .logo {
    top: 0.625rem;
    right: 0.625rem;
  }
}
.logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.section_02 {
  width: calc(100% - 2.5rem);
  margin-inline: auto;
  margin-top: 3.125rem;
}
.section_02 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.section_04 {
  width: calc(100% - 2.5rem);
  margin-inline: auto;
  margin-top: 1.875rem;
}
.section_04 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.section_05 {
  margin-top: 5rem;
}
.section_05 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.features {
  position: relative;
  z-index: 1;
  width: 100%;
  padding-block: 3.125rem;
  margin-top: -0.625rem;
  background-color: #f9f8f2;
}
@media screen and (min-width: 768px) {
  .features {
    padding-block: 6.25rem;
  }
}

.section_06 {
  width: 100%;
  padding-left: 1.25rem;
}
.section_06 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.section_07 {
  width: 100%;
  padding-inline: 1.25rem 0.3125rem;
  margin-inline: auto;
  margin-top: 3.125rem;
}
@media screen and (min-width: 768px) {
  .section_07 {
    margin-top: 6.25rem;
  }
}
.section_07 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.section_08 {
  width: 100%;
  margin-top: 1.875rem;
}
@media screen and (min-width: 768px) {
  .section_08 {
    margin-top: 5rem;
  }
}
.section_08 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.section_08__image {
  width: calc(100% - 2.5rem);
  margin-inline: auto;
}

.section_09 {
  width: calc(100% - 2.5rem);
  margin-inline: auto;
  margin-top: 5rem;
}
.section_09 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.faq {
  width: 100%;
  padding-block: 3.125rem;
  margin-top: 5rem;
  background-color: #f9f8f2;
}
@media screen and (min-width: 768px) {
  .faq {
    padding-block: 6.25rem;
  }
}

.faq__inner {
  width: calc(100% - 3.75rem);
  margin-inline: auto;
}

.faq__title {
  width: min(50%, 24.1875rem);
  aspect-ratio: 387/179;
  margin-inline: auto;
  margin-bottom: 3.125rem;
}
.faq__title img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.section_10 {
  display: grid;
  gap: 2.5rem;
  width: 100%;
  padding-block: 5rem 7.5rem;
  background-color: #b9e6ea;
}
@media screen and (min-width: 768px) {
  .section_10 {
    padding-block: 5rem 11.25rem;
  }
}
.section_10 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.copyright {
  text-align: center;
}

.copyright__text {
  font-size: calc(12 * var(--to-rem));
  color: var(--color-text);
}

:root {
  --clip-triangle-top: polygon(50% 0, 100% 100%, 0 100%);
  --clip-triangle-bottom: polygon(0 0, 100% 0, 50% 100%);
  --clip-triangle-right: polygon(0 0, 100% 50%, 0 100%);
  --clip-triangle-left: polygon(0 50%, 100% 0, 100% 100%);
  --clip-triangle-lower-left: polygon(0 0, 100% 100%, 0 100%);
  --clip-triangle-upper-left: polygon(0 0, 100% 0, 0 100%);
  --clip-triangle-lower-right: polygon(100% 0, 100% 100%, 0 100%);
  --clip-triangle-upper-right: polygon(0 0, 100% 0, 100% 100%);
}

@media (width <= 767px) {
  [data-only-device=md] {
    display: none;
  }
}

@media (width>= 768px) {
  [data-only-device=sm] {
    display: none;
  }
}

.u-sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
  white-space: nowrap;
  border: 0;
}

.u-text__marker {
  background: linear-gradient(transparent 75%, var(--color-orange) 75%);
}

.u-text__inline-block {
  display: inline-block;
}

.u-text__indent {
  padding-inline-start: 1em;
  text-indent: -1em;
}